[Desktop Entry]
Encoding=UTF-8
Comment=Printer
Comment[af]=Drukker
Comment[az]=Çap Edici
Comment[be]=Прынтэр
Comment[bg]=Принтер
Comment[bs]=�tampač
Comment[ca]=Impressora
Comment[cs]=Tiskárna
Comment[de]=Drucker
Comment[el]=Εκτυπωτής
Comment[eo]=Presilo
Comment[es]=Impresora
Comment[eu]=Inprimagailua
Comment[fa]=چاپگر
Comment[fi]=Tulostin
Comment[fr]=Imprimante
Comment[he]=מדפסת
Comment[hr]=Pisač
Comment[hu]=Nyomtató
Comment[is]=Prentari
Comment[it]=Stampante
Comment[ja]=プリンター
Comment[ko]=프린터
Comment[lo]=ເຄື່ອງພິມ
Comment[lt]=Spausdintuvas
Comment[lv]=Drukas Iekārta
Comment[mk]=Печатач
Comment[mn]=Хэвлэгч
Comment[nb]=Skriver
Comment[nn]=Skrivar
Comment[nso]=Segatisi
Comment[pl]=Drukarka
Comment[pt]=Impressora
Comment[pt_BR]=Impressora
Comment[ro]=Imprimantă
Comment[ru]=Принтер
Comment[se]=Čálán
Comment[sk]=Tlačiareň
Comment[sl]=Tiskalnik
Comment[sv]=Skrivare
Comment[ta]=«îÍô¦À¡È¢
Comment[th]=เครื่องพิมพ์
Comment[tr]=Yazıcı
Comment[uk]=Принтер
Comment[ven]=phirinthara
Comment[vi]=Máy in
Comment[wa]=Sicrirece
Comment[xh]=Umshicileli
Comment[zh_CN]=打印机
Comment[zh_TW]=印表機
Comment[zu]=Umshicileli
Icon=print_printer
Type=MimeType
MimeType=print/printer
Patterns=

X-KDE-AutoEmbed=true
